{% extends "admin/delete_confirmation.html" %}
{% load i18n %}

{% block branding %}{% endblock %}

{% block breadcrumbs %}
{% endblock %}

{% block content %}
    <p>Su sesión esta cerrada, <a href="http://campus.udl.edu.pe">Iniciar Sesión</a></p>
{% endblock %}
